CairoImageSurface::__construct
CairoImageSurface::createFromPng
CairoImageSurface
PHP Manual

# CairoImageSurface::createForData

The createForData purpose

### Description

public static void CairoImageSurface::createForData ( string `$data` , int `$format` , int `$width` , int `$height` [, int `$stride` = -1 ] )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`data`

  Description...

`format`

  Description...

`width`

  Description...

`height`

  Description...

`stride`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoImageSurface::createForData example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method